Product comparison · 2 network switches

Zyxel GS1900-24 network switch Managed Gigabit Ethernet (10/100/1000) Black vs Zyxel GS1900-24HP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black

Add a product
  • 18specifications compared
  • 3differ
  • 15identical
  • 2known for one product only

Key differences

  • Power over Ethernet (PoE)
    • GS1900-24 network switch Managed Gigabit Ethernet (10/100/1000) Black:No
    • GS1900-24HP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Yes

Side by side

Differences highlightedShow differences only (off)
Comparison of GS1900-24, GS1900-24HP
20 specifications
Management featuresidentical
Switch typeManagedManaged
Quality of Service (QoS) supportYesYes
MIB supportRFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity2424
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantity2424
SFP module slots quantity22
Network1 differ
Networking standardsDiffersIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3xIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-T, 10BASE-T
Broadcast storm controlYesYes
Flow control supportYesYes
Rate limitingYesYes
Securityidentical
MAC address filteringYesYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithms802.1x RADIUS802.1x RADIUS
Protocolsidentical
Management protocolsSNMP v1,v2,v3, RMON (1,2,3,9)SNMP v1,v2,v3, RMON (1,2,3,9)
Designidentical
Product colourBlackBlack
SafetyLVD EN60950-1, BSMI CNS14336-1LVD EN60950-1, BSMI CNS14336-1
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Certificates1 differ
CertificationDiffersRoHS CE, FCC, C-Tick, Class A (GS1900-8HP/24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/16/24E) BSMI CNS13438CE, FCC, C-Tick, Class A (GS1900-8HP/24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/16/24E) BSMI CNS13438

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons